---
perlunit: 
  _attr: 
    xmlnsxsi: http://www.w3.org/2001/XMLSchema-instance
    backupGlobals: false
    colors: true
    verbose: true
    bootstrap: bootstrap.pl
  testsuites:
    - testsuite:
      - _attr:
          name: ndb
          title: Perl only
      - directory:
          _attr:
            suffix: Test.ndb.pl
          path: ../Tests
    - testsuite:
      - _attr:
          name: wdb
          title: Perl with tables
      - directory:
          _attr:
            suffix: Test.wdb.pl
          path: ../Tests
    - testsuite:
      - _attr:
          name: wdd
          title: DB with tables and data
      - directory:
          _attr:
            suffix: Test.wdd.pl
          path: ../Tests
  filter:
    blacklist:
      - directory:
          _attr:
            suffix: .pl
          path: ../Tests
      - file:
          _attr:
          path: bootstrap.pl
      - exclude:
        - directory:
            _attr:
              suffix: .pl
            path: ../Tests/module1
    whitelist:
  logging:
    junit: logs/junit.xml
    coverage-html: coverage
    coverage-xml: logs/clover.xml